
Start-Date: 2026-05-28  04:03:47
Commandline: apt-get install --reinstall apt
Reinstall: apt:s390x (3.2.0)
End-Date: 2026-05-28  04:03:48

Start-Date: 2026-05-28  04:03:48
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:s390x (14ubuntu7)
End-Date: 2026-05-28  04:03:48

Start-Date: 2026-05-28  04:03:49
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:s390x (3.6.8)
End-Date: 2026-05-28  04:03:49

Start-Date: 2026-05-28  04:03:50
Commandline: apt-get install --reinstall bash
Reinstall: bash:s390x (5.3-2ubuntu1)
End-Date: 2026-05-28  04:03:50

Start-Date: 2026-05-28  04:03:50
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:s390x (1:2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:03:50

Start-Date: 2026-05-28  04:03:51
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:s390x (9.5-1ubuntu2+0.0.0~ubuntu25)
End-Date: 2026-05-28  04:03:51

Start-Date: 2026-05-28  04:03:51
Commandline: apt-get install --reinstall coreutils-from-uutils
Reinstall: coreutils-from-uutils:s390x (0.0.0~ubuntu25)
End-Date: 2026-05-28  04:03:51

Start-Date: 2026-05-28  04:03:52
Commandline: apt-get install --reinstall dash
Reinstall: dash:s390x (0.5.12-12ubuntu3)
End-Date: 2026-05-28  04:03:52

Start-Date: 2026-05-28  04:03:52
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:s390x (1.5.92)
End-Date: 2026-05-28  04:03:52

Start-Date: 2026-05-28  04:03:53
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:s390x (5.23.2build1)
End-Date: 2026-05-28  04:03:53

Start-Date: 2026-05-28  04:03:53
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:s390x (1:3.12-1)
End-Date: 2026-05-28  04:03:53

Start-Date: 2026-05-28  04:03:54
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:s390x (1.23.7ubuntu1)
End-Date: 2026-05-28  04:03:55

Start-Date: 2026-05-28  04:03:55
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:s390x (1.47.2-3ubuntu4)
End-Date: 2026-05-28  04:03:56

Start-Date: 2026-05-28  04:03:56
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:s390x (4.10.0-3build2)
End-Date: 2026-05-28  04:03:56

Start-Date: 2026-05-28  04:03:57
Commandline: apt-get install --reinstall gcc-16-base:s390x
Reinstall: gcc-16-base:s390x (16-20260322-1ubuntu1)
End-Date: 2026-05-28  04:03:57

Start-Date: 2026-05-28  04:03:59
Commandline: apt-get install --reinstall gnu-coreutils
Reinstall: gnu-coreutils:s390x (9.7-3ubuntu2)
End-Date: 2026-05-28  04:03:59

Start-Date: 2026-05-28  04:03:59
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:s390x (2.4.8-4ubuntu3)
End-Date: 2026-05-28  04:03:59

Start-Date: 2026-05-28  04:04:00
Commandline: apt-get install --reinstall grep
Reinstall: grep:s390x (3.12-1)
End-Date: 2026-05-28  04:04:00

Start-Date: 2026-05-28  04:04:00
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:s390x (1.14-1~exp2ubuntu1)
End-Date: 2026-05-28  04:04:00

Start-Date: 2026-05-28  04:04:01
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:s390x (3.25build1)
End-Date: 2026-05-28  04:04:01

Start-Date: 2026-05-28  04:04:01
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:s390x (1.69)
End-Date: 2026-05-28  04:04:01

Start-Date: 2026-05-28  04:04:02
Commandline: apt-get install --reinstall libacl1:s390x
Reinstall: libacl1:s390x (2.3.2-2)
End-Date: 2026-05-28  04:04:02

Start-Date: 2026-05-28  04:04:03
Commandline: apt-get install --reinstall libapt-pkg7.0:s390x
Reinstall: libapt-pkg7.0:s390x (3.2.0)
End-Date: 2026-05-28  04:04:03

Start-Date: 2026-05-28  04:04:03
Commandline: apt-get install --reinstall libattr1:s390x
Reinstall: libattr1:s390x (1:2.5.2-4)
End-Date: 2026-05-28  04:04:03

Start-Date: 2026-05-28  04:04:04
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:s390x (1:4.1.2-1build1)
End-Date: 2026-05-28  04:04:04

Start-Date: 2026-05-28  04:04:04
Commandline: apt-get install --reinstall libaudit1:s390x
Reinstall: libaudit1:s390x (1:4.1.2-1build1)
End-Date: 2026-05-28  04:04:04

Start-Date: 2026-05-28  04:04:05
Commandline: apt-get install --reinstall libblkid1:s390x
Reinstall: libblkid1:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:05

Start-Date: 2026-05-28  04:04:05
Commandline: apt-get install --reinstall libbsd0:s390x
Reinstall: libbsd0:s390x (0.12.2-2build2)
End-Date: 2026-05-28  04:04:05

Start-Date: 2026-05-28  04:04:05
Commandline: apt-get install --reinstall libbz2-1.0:s390x
Reinstall: libbz2-1.0:s390x (1.0.8-6build2)
End-Date: 2026-05-28  04:04:06

Start-Date: 2026-05-28  04:04:07
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:s390x (2.43-2ubuntu2)
End-Date: 2026-05-28  04:04:07

Start-Date: 2026-05-28  04:04:08
Commandline: apt-get install --reinstall libc-gconv-modules-extra:s390x
Reinstall: libc-gconv-modules-extra:s390x (2.43-2ubuntu2)
End-Date: 2026-05-28  04:04:08

Start-Date: 2026-05-28  04:04:10
Commandline: apt-get install --reinstall libc6:s390x
Reinstall: libc6:s390x (2.43-2ubuntu2)
End-Date: 2026-05-28  04:04:10

Start-Date: 2026-05-28  04:04:11
Commandline: apt-get install --reinstall libcap-ng0:s390x
Reinstall: libcap-ng0:s390x (0.8.5-4build5)
End-Date: 2026-05-28  04:04:11

Start-Date: 2026-05-28  04:04:11
Commandline: apt-get install --reinstall libcom-err2:s390x
Reinstall: libcom-err2:s390x (1.47.2-3ubuntu4)
End-Date: 2026-05-28  04:04:11

Start-Date: 2026-05-28  04:04:12
Commandline: apt-get install --reinstall libcrypt1:s390x
Reinstall: libcrypt1:s390x (1:4.5.1-1)
End-Date: 2026-05-28  04:04:12

Start-Date: 2026-05-28  04:04:13
Commandline: apt-get install --reinstall libdb5.3t64:s390x
Reinstall: libdb5.3t64:s390x (5.3.28+dfsg2-10ubuntu1)
End-Date: 2026-05-28  04:04:13

Start-Date: 2026-05-28  04:04:13
Commandline: apt-get install --reinstall libdebconfclient0:s390x
Reinstall: libdebconfclient0:s390x (0.280ubuntu1)
End-Date: 2026-05-28  04:04:13

Start-Date: 2026-05-28  04:04:14
Commandline: apt-get install --reinstall libext2fs2t64:s390x
Reinstall: libext2fs2t64:s390x (1.47.2-3ubuntu4)
End-Date: 2026-05-28  04:04:14

Start-Date: 2026-05-28  04:04:14
Commandline: apt-get install --reinstall libgcc-s1:s390x
Reinstall: libgcc-s1:s390x (16-20260322-1ubuntu1)
End-Date: 2026-05-28  04:04:14

Start-Date: 2026-05-28  04:04:15
Commandline: apt-get install --reinstall libgcrypt20:s390x
Reinstall: libgcrypt20:s390x (1.12.0-2)
End-Date: 2026-05-28  04:04:15

Start-Date: 2026-05-28  04:04:16
Commandline: apt-get install --reinstall libgmp10:s390x
Reinstall: libgmp10:s390x (2:6.3.0+dfsg-5ubuntu2)
End-Date: 2026-05-28  04:04:16

Start-Date: 2026-05-28  04:04:16
Commandline: apt-get install --reinstall libgpg-error0:s390x
Reinstall: libgpg-error0:s390x (1.58-2)
End-Date: 2026-05-28  04:04:16

Start-Date: 2026-05-28  04:04:17
Commandline: apt-get install --reinstall liblz4-1:s390x
Reinstall: liblz4-1:s390x (1.10.0-8)
End-Date: 2026-05-28  04:04:17

Start-Date: 2026-05-28  04:04:17
Commandline: apt-get install --reinstall liblzma5:s390x
Reinstall: liblzma5:s390x (5.8.3-1)
End-Date: 2026-05-28  04:04:17

Start-Date: 2026-05-28  04:04:18
Commandline: apt-get install --reinstall libmd0:s390x
Reinstall: libmd0:s390x (1.1.0-2build4)
End-Date: 2026-05-28  04:04:18

Start-Date: 2026-05-28  04:04:18
Commandline: apt-get install --reinstall libmount1:s390x
Reinstall: libmount1:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:18

Start-Date: 2026-05-28  04:04:19
Commandline: apt-get install --reinstall libncursesw6:s390x
Reinstall: libncursesw6:s390x (6.6+20251231-1)
End-Date: 2026-05-28  04:04:19

Start-Date: 2026-05-28  04:04:20
Commandline: apt-get install --reinstall libpam-modules:s390x
Reinstall: libpam-modules:s390x (1.7.0-5ubuntu3)
End-Date: 2026-05-28  04:04:20

Start-Date: 2026-05-28  04:04:20
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:s390x (1.7.0-5ubuntu3)
End-Date: 2026-05-28  04:04:20

Start-Date: 2026-05-28  04:04:21
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:s390x (1.7.0-5ubuntu3)
End-Date: 2026-05-28  04:04:21

Start-Date: 2026-05-28  04:04:21
Commandline: apt-get install --reinstall libpam0g:s390x
Reinstall: libpam0g:s390x (1.7.0-5ubuntu3)
End-Date: 2026-05-28  04:04:21

Start-Date: 2026-05-28  04:04:22
Commandline: apt-get install --reinstall libpcre2-8-0:s390x
Reinstall: libpcre2-8-0:s390x (10.46-1build1)
End-Date: 2026-05-28  04:04:22

Start-Date: 2026-05-28  04:04:22
Commandline: apt-get install --reinstall libproc2-0:s390x
Reinstall: libproc2-0:s390x (2:4.0.4-9ubuntu1)
End-Date: 2026-05-28  04:04:22

Start-Date: 2026-05-28  04:04:23
Commandline: apt-get install --reinstall libseccomp2:s390x
Reinstall: libseccomp2:s390x (2.6.0-2ubuntu5)
End-Date: 2026-05-28  04:04:23

Start-Date: 2026-05-28  04:04:23
Commandline: apt-get install --reinstall libselinux1:s390x
Reinstall: libselinux1:s390x (3.9-4build1)
End-Date: 2026-05-28  04:04:23

Start-Date: 2026-05-28  04:04:24
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:s390x (3.9-1build1)
End-Date: 2026-05-28  04:04:24

Start-Date: 2026-05-28  04:04:24
Commandline: apt-get install --reinstall libsemanage2:s390x
Reinstall: libsemanage2:s390x (3.9-1build1)
End-Date: 2026-05-28  04:04:24

Start-Date: 2026-05-28  04:04:25
Commandline: apt-get install --reinstall libsepol2:s390x
Reinstall: libsepol2:s390x (3.9-2)
End-Date: 2026-05-28  04:04:25

Start-Date: 2026-05-28  04:04:25
Commandline: apt-get install --reinstall libsmartcols1:s390x
Reinstall: libsmartcols1:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:25

Start-Date: 2026-05-28  04:04:26
Commandline: apt-get install --reinstall libss2:s390x
Reinstall: libss2:s390x (1.47.2-3ubuntu4)
End-Date: 2026-05-28  04:04:26

Start-Date: 2026-05-28  04:04:28
Commandline: apt-get install --reinstall libssl3t64:s390x
Reinstall: libssl3t64:s390x (3.5.5-1ubuntu3)
End-Date: 2026-05-28  04:04:28

Start-Date: 2026-05-28  04:04:29
Commandline: apt-get install --reinstall libstdc++6:s390x
Reinstall: libstdc++6:s390x (16-20260322-1ubuntu1)
End-Date: 2026-05-28  04:04:29

Start-Date: 2026-05-28  04:04:30
Commandline: apt-get install --reinstall libsystemd0:s390x
Reinstall: libsystemd0:s390x (259.5-0ubuntu3)
End-Date: 2026-05-28  04:04:30

Start-Date: 2026-05-28  04:04:31
Commandline: apt-get install --reinstall libtinfo6:s390x
Reinstall: libtinfo6:s390x (6.6+20251231-1)
End-Date: 2026-05-28  04:04:31

Start-Date: 2026-05-28  04:04:31
Commandline: apt-get install --reinstall libudev1:s390x
Reinstall: libudev1:s390x (259.5-0ubuntu3)
End-Date: 2026-05-28  04:04:31

Start-Date: 2026-05-28  04:04:32
Commandline: apt-get install --reinstall libuuid1:s390x
Reinstall: libuuid1:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:32

Start-Date: 2026-05-28  04:04:32
Commandline: apt-get install --reinstall libxxhash0:s390x
Reinstall: libxxhash0:s390x (0.8.3-2build1)
End-Date: 2026-05-28  04:04:32

Start-Date: 2026-05-28  04:04:33
Commandline: apt-get install --reinstall libzstd1:s390x
Reinstall: libzstd1:s390x (1.5.7+dfsg-3)
End-Date: 2026-05-28  04:04:33

Start-Date: 2026-05-28  04:04:34
Commandline: apt-get install --reinstall login
Reinstall: login:s390x (1:4.16.0-2+really2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:34

Start-Date: 2026-05-28  04:04:34
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:s390x (1:4.17.4-2ubuntu3)
End-Date: 2026-05-28  04:04:34

Start-Date: 2026-05-28  04:04:34
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:s390x (1.47.2-3ubuntu4)
End-Date: 2026-05-28  04:04:34

Start-Date: 2026-05-28  04:04:35
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:s390x (1.3.4.20260129-1)
End-Date: 2026-05-28  04:04:35

Start-Date: 2026-05-28  04:04:35
Commandline: apt-get install --reinstall mount
Reinstall: mount:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:35

Start-Date: 2026-05-28  04:04:36
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:s390x (6.6+20251231-1)
End-Date: 2026-05-28  04:04:36

Start-Date: 2026-05-28  04:04:36
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:s390x (6.6+20251231-1)
End-Date: 2026-05-28  04:04:37

Start-Date: 2026-05-28  04:04:37
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:s390x (3.5.5-1ubuntu3)
End-Date: 2026-05-28  04:04:37

Start-Date: 2026-05-28  04:04:38
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:s390x (1:4.17.4-2ubuntu3)
End-Date: 2026-05-28  04:04:38

Start-Date: 2026-05-28  04:04:40
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:s390x (5.40.1-7build1)
End-Date: 2026-05-28  04:04:41

Start-Date: 2026-05-28  04:04:42
Commandline: apt-get install --reinstall procps
Reinstall: procps:s390x (2:4.0.4-9ubuntu1)
End-Date: 2026-05-28  04:04:42

Start-Date: 2026-05-28  04:04:44
Commandline: apt-get install --reinstall rust-coreutils
Reinstall: rust-coreutils:s390x (0.8.0-0ubuntu3)
End-Date: 2026-05-28  04:04:45

Start-Date: 2026-05-28  04:04:45
Commandline: apt-get install --reinstall sed
Reinstall: sed:s390x (4.9-2build3)
End-Date: 2026-05-28  04:04:45

Start-Date: 2026-05-28  04:04:45
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:s390x (0.0.26build1)
End-Date: 2026-05-28  04:04:46

Start-Date: 2026-05-28  04:04:46
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:s390x (3.15-5ubuntu1)
End-Date: 2026-05-28  04:04:46

Start-Date: 2026-05-28  04:04:46
Commandline: apt-get install --reinstall tar
Reinstall: tar:s390x (1.35+dfsg-4)
End-Date: 2026-05-28  04:04:46

Start-Date: 2026-05-28  04:04:47
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:s390x (2023.11.28.1build1)
End-Date: 2026-05-28  04:04:47

Start-Date: 2026-05-28  04:04:48
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:s390x (2.41.3-3ubuntu2)
End-Date: 2026-05-28  04:04:48

Start-Date: 2026-05-28  04:04:48
Commandline: apt-get install --reinstall zlib1g:s390x
Reinstall: zlib1g:s390x (1:1.3.dfsg+really1.3.1-1ubuntu3)
End-Date: 2026-05-28  04:04:48
